uuid: f060b263-47f4-472b-bbb7-efc76b2a5b49
langcode: en
status: true
dependencies:
  theme:
    - phoenix
_core:
  default_config_hash: U0PvaYJIon5g6yy6xxuTRl31TQLkSdUUJnrG_WjE90A
id: phoenix_secondary_local_tasks
theme: phoenix
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
